<?xml version="1.0" encoding="utf-8" ?>
<doc>
	<settings image="tm_title.jpg" image2="tm_cornerimage.jpg" title="Real Reading 1" color1="0x165a9b " color2="0x165a9b " color3="0x165a9b " color4="0x165a9b" textcolor1="0xFFFFFF" textcolor2="0x000000" textbanner="" headerHeight="77" subHeight="30" leftWidth="200" rightWidth="200" cornerHeight="200" sep="2" menuBtnHeight="20">
		<header><![CDATA[<span class="testMasterHeader"><I>New Total English</I> Teacher's Resource Disc</span>]]></header>
		<body><![CDATA[<span class="testMasterSub">Extra resources for teachers<br /><br /></span><span class="testMaster">Ready-to-use photocopiable material<br /><br />Editable tests with audio<br /><br />Audio and video scripts<br /><br /></span>]]></body>
		<margins>0,0,0,0</margins><!-- left, top, right, bottom -->
	</settings>
	<navigation>
		<folder header="Introduction">
			<file title="testmaster_intro.xml"/>
		</folder>			
		
	  <folder header="Class Photocopiables">
			<folder header="Contents">
				<file wordfile="NTE_ClassPhotocop_Contents.pdf" title="Contents (PDF)"/> 
		</folder>
			<folder header="Unit 1">
				<file wordfile="NTE_ClassPhotocop_U01_Vocabulary.pdf" title="Vocabulary (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U01_Grammar1.pdf" title="Grammar 1 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U01_Grammar2.pdf" title="Grammar 2 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U01_Grammar3.pdf" title="Grammar 3 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U01_Communication.pdf" title="Communication (PDF)"/>
				</folder>
				<folder header="Unit 2">
				<file wordfile="NTE_ClassPhotocop_U02_Vocabulary.pdf" title="Vocabulary (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U02_Grammar1.pdf" title="Grammar 1 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U02_Grammar2.pdf" title="Grammar 2 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U02_Grammar3.pdf" title="Grammar 3 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U02_Communication.pdf" title="Communication (PDF)"/>
				</folder>
				<folder header="Unit 3">
				<file wordfile="NTE_ClassPhotocop_U03_Vocabulary.pdf" title="Vocabulary (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U03_Grammar1.pdf" title="Grammar 1 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U03_Grammar2.pdf" title="Grammar 2 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U03_Grammar3.pdf" title="Grammar 3 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U03_Communication.pdf" title="Communication (PDF)"/>
				</folder>
				<folder header="Unit 4">
				<file wordfile="NTE_ClassPhotocop_U04_Pronunciation.pdf" title="Pronunciation (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U04_Grammar1.pdf" title="Grammar 1 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U04_Grammar2.pdf" title="Grammar 2 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U04_Grammar3.pdf" title="Grammar 3 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U04_Communication.pdf" title="Communication (PDF)"/>
				</folder>
				<folder header="Unit 5">
				<file wordfile="NTE_ClassPhotocop_U05_Vocabulary.pdf" title="Vocabulary (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U05_Grammar1.pdf" title="Grammar 1 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U05_Grammar2.pdf" title="Grammar 2 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U05_Grammar3.pdf" title="Grammar 3 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U05_Communication.pdf" title="Communication (PDF)"/>
				</folder>
				<folder header="Unit 6">
				<file wordfile="NTE_ClassPhotocop_U06_Pronunciation.pdf" title="Pronunciation (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U06_Grammar1.pdf" title="Grammar 1 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U06_Grammar2.pdf" title="Grammar 2 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U06_Grammar3.pdf" title="Grammar 3 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U06_Communication.pdf" title="Communication (PDF)"/>
				</folder>
				<folder header="Unit 7">
				<file wordfile="NTE_ClassPhotocop_U07_Vocabulary.pdf" title="Vocabulary (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U07_Grammar1.pdf" title="Grammar 1 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U07_Grammar2.pdf" title="Grammar 2 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U07_Grammar3.pdf" title="Grammar 3 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U07_Communication.pdf" title="Communication (PDF)"/>
				</folder>
				<folder header="Unit 8">
				<file wordfile="NTE_ClassPhotocop_U08_Vocabulary.pdf" title="Vocabulary (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U08_Grammar1.pdf" title="Grammar 1 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U08_Grammar2.pdf" title="Grammar 2 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U08_Grammar3.pdf" title="Grammar 3 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U08_Communication.pdf" title="Communication (PDF)"/>
				</folder>
				<folder header="Unit 9">
				<file wordfile="NTE_ClassPhotocop_U09_Vocabulary.pdf" title="Vocabulary (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U09_Grammar1.pdf" title="Grammar 1 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U09_Grammar2.pdf" title="Grammar 2 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U09_Grammar3.pdf" title="Grammar 3 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U09_Communication.pdf" title="Communication (PDF)"/>
				</folder>
				<folder header="Unit 10">
				<file wordfile="NTE_ClassPhotocop_U10_Pronunciation.pdf" title="Pronunciation (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U10_Grammar1.pdf" title="Grammar 1 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U10_Grammar2.pdf" title="Grammar 2 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U10_Grammar3.pdf" title="Grammar 3 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U10_Communication.pdf" title="Communication (PDF)"/>
				</folder>
	            <folder header="Unit 11">
				<file wordfile="NTE_ClassPhotocop_U11_Vocabulary.pdf" title="Vocabulary (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U11_Grammar1.pdf" title="Grammar 1 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U11_Grammar2.pdf" title="Grammar 2 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U11_Grammar3.pdf" title="Grammar 3 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U11_Communication.pdf" title="Communication (PDF)"/>
				</folder>
				<folder header="Unit 12">
				<file wordfile="NTE_ClassPhotocop_U12_Pronunciation.pdf" title="Pronunciation (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U12_Grammar1.pdf" title="Grammar 1 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U12_Grammar2.pdf" title="Grammar 2 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U12_Grammar3.pdf" title="Grammar 3 (PDF)"/>
				<file wordfile="NTE_ClassPhotocop_U12_Communication.pdf" title="Communication (PDF)"/>
				</folder>
				</folder>
			<folder header="Video Photocopiables">	
			<file wordfile="NTE_VideoPhotocop_U01.pdf" title="Unit 1 (PDF)"/>
			<file wordfile="NTE_VideoPhotocop_U02.pdf" title="Unit 2 (PDF)"/>
			<file wordfile="NTE_VideoPhotocop_U03.pdf" title="Unit 3 (PDF)"/>
			<file wordfile="NTE_VideoPhotocop_U04.pdf" title="Unit 4 (PDF)"/>
			<file wordfile="NTE_VideoPhotocop_U05.pdf" title="Unit 5 (PDF)"/>
			<file wordfile="NTE_VideoPhotocop_U06.pdf" title="Unit 6 (PDF)"/>
			<file wordfile="NTE_VideoPhotocop_U07.pdf" title="Unit 7 (PDF)"/>
			<file wordfile="NTE_VideoPhotocop_U08.pdf" title="Unit 8 (PDF)"/>
			<file wordfile="NTE_VideoPhotocop_U09.pdf" title="Unit 9 (PDF)"/>
			<file wordfile="NTE_VideoPhotocop_U10.pdf" title="Unit 10 (PDF)"/>
			<file wordfile="NTE_VideoPhotocop_U11.pdf" title="Unit 11 (PDF)"/>
			<file wordfile="NTE_VideoPhotocop_U12.pdf" title="Unit 12 (PDF)"/>
			<file wordfile="NTE_VideoPhotocop_ANK.pdf" title="Answer Key (PDF)"/>
			</folder>
			
			<folder header="Progress Tests">
			<file wordfile="TENE_ELEM_ProgressTest01.doc" title="Unit 1 (Word doc.)"/>
			<file wordfile="TENE_ELEM_ProgressTest02.doc" title="Unit 2 (Word doc.)"/>
			<file wordfile="TENE_ELEM_ProgressTest03.doc" title="Unit 3 (word doc.)"/>
			<file wordfile="TENE_ELEM_ProgressTest04.doc" title="Unit 4 (Word doc.)"/>
			<file wordfile="TENE_ELEM_ProgressTest05.doc" title="Unit 5 (Word doc.)"/>
			<file wordfile="TENE_ELEM_ProgressTest06.doc" title="Unit 6 (Word doc.)"/>
			<file wordfile="TENE_ELEM_ProgressTest07.doc" title="Unit 7 (Word doc.)"/>
			<file wordfile="TENE_ELEM_ProgressTest08.doc" title="Unit 8 (Word doc.)"/>
			<file wordfile="TENE_ELEM_ProgressTest09.doc" title="Unit 9 (Word doc.)"/>
			<file wordfile="TENE_ELEM_ProgressTest10.doc" title="Unit 10 (Word doc.)"/>
			<file wordfile="TENE_ELEM_ProgressTest11.doc" title="Unit 11 (Word doc.)"/>
			<file wordfile="TENE_ELEM_ProgressTest12.doc" title="Unit 12 (Word doc.)"/>
			<file wordfile="TENE_ELEM_ProgressTest_AnswerKey.doc" title="Answer Key (Word doc.)"/>
			</folder>
			
		    <folder header="Achievement Tests">
			<folder header="Teachers Guide">
			<file wordfile="NTE_ELEM_AchievementTests_TeachersGuide.doc" title="Teacher's Guide (Word doc.)"/> 
			</folder>
			<folder header="Test 1 (Units 1-6)">
			<file wordfile="NTE_ELEM_AchievementTest1.doc" title="Test 1 (Word doc.)"/>
			<file wordfile="NTE_ELEM_AchievementTest1_Key and Notes.doc" title="Test 1 Answer Key and Teacher's Notes (Word doc.)"/>
			<file wordfile="NTE_ELEM_AchievementTest1_Audioscript.doc" title="Test 1 Audio Script (Word doc.)"/>
		</folder>
		<folder header="Test 2 (Units 7-12)">
		<file wordfile="NTE_ELEM_AchievementTest2.doc" title="Test 2 (Word doc.)"/>
		<file wordfile="NTE_ELEM_AchievementTest2_Key and Notes.doc" title="Test 2 Answer Key and Teacher's Notes (Word doc.)"/>
		<file wordfile="NTE_ELEM_AchievementTest2_Audioscript.doc" title="Test 2 Audio Script (Word doc.)"/>
		</folder>
		</folder>
		
		<folder header="Achievement Test Audio">
		<file wordfile="Achieve_Test_1_U_1_to_6_List.mp3" title="Test 1 Audio"/>
		<file wordfile="Achieve_Test_2_U_7_to_12_List_1.mp3" title="Test 2 Audio 1"/>
		<file wordfile="Achieve_Test_2_U_7_to_12_List_2.mp3" title="Test 2 Audio 2"/>
		</folder>
		
		<folder header="Class CD Audio scripts">
		<file wordfile="NTE_AudioScript_ELEM_U01.doc" title="Unit 1 (Word doc.)"/>
		<file wordfile="NTE_AudioScript_ELEM_U02.doc" title="Unit 2 (Word doc.)"/>
		<file wordfile="NTE_AudioScript_ELEM_U03.doc" title="Unit 3 (Word doc.)"/>
		<file wordfile="NTE_AudioScript_ELEM_U04.doc" title="Unit 4 (Word doc.)"/>
		<file wordfile="NTE_AudioScript_ELEM_U05.doc" title="Unit 5 (Word doc.)"/>
		<file wordfile="NTE_AudioScript_ELEM_U06.doc" title="Unit 6 (Word doc.)"/>
		<file wordfile="NTE_AudioScript_ELEM_U07.doc" title="Unit 7 (Word doc.)"/>
		<file wordfile="NTE_AudioScript_ELEM_U08.doc" title="Unit 8 (Word doc.)"/>
		<file wordfile="NTE_AudioScript_ELEM_U09.doc" title="Unit 9 (Word doc.)"/>
		<file wordfile="NTE_AudioScript_ELEM_U10.doc" title="Unit 10 (Word doc.)"/>
		<file wordfile="NTE_AudioScript_ELEM_U11.doc" title="Unit 11 (Word doc.)"/>
		<file wordfile="NTE_AudioScript_ELEM_U12.doc" title="Unit 12 (Word doc.)"/>
		</folder>
		
		<folder header="Video scripts">
		<file wordfile="NTE_VideoScript_ELEM_U01.doc" title="Unit 1 (Word doc.)"/>
		<file wordfile="NTE_VideoScript_ELEM_U02.doc" title="Unit 2 (Word doc.)"/>
		<file wordfile="NTE_VideoScript_ELEM_U03.doc" title="Unit 3 (Word doc.)"/>
		<file wordfile="NTE_VideoScript_ELEM_U04.doc" title="Unit 4 (Word doc.)"/>
		<file wordfile="NTE_VideoScript_ELEM_U05.doc" title="Unit 5 (Word doc.)"/>
		<file wordfile="NTE_VideoScript_ELEM_U06.doc" title="Unit 6 (Word doc.)"/>
		<file wordfile="NTE_VideoScript_ELEM_U07.doc" title="Unit 7 (Word doc.)"/>
		<file wordfile="NTE_VideoScript_ELEM_U08.doc" title="Unit 8 (Word doc.)"/>
		<file wordfile="NTE_VideoScript_ELEM_U09.doc" title="Unit 9 (Word doc.)"/>
		<file wordfile="NTE_VideoScript_ELEM_U10.doc" title="Unit 10 (Word doc.)"/>
		<file wordfile="NTE_VideoScript_ELEM_U11.doc" title="Unit 11 (Word doc.)"/>
		<file wordfile="NTE_VideoScript_ELEM_U12.doc" title="Unit 12 (Word doc.)"/>
		</folder>

	</navigation>
</doc>